@charset "UTF-8";

form button:hover{ cursor: pointer; cursor: hand; opacity: 0.8; }

/*確認画面と完了画面を非表示*/
.confirm_area,
.thanks_area {
    display: none;
}

/*デフォルトのサンクスメッセージを非表示*/
.wpcf7-response-output{
    display: none;
}

/* 未入力があった際のエラーメッセージ */
#error-message {
    display: none;
    text-align: center;
    color: #dc3232;
}

/* セレクトボックスのデフォルトスタイルを初期化 */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  cursor: pointer;
  background: #fff url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;
  background-size: 16px 16px;
  border-radius: 4px;
  width: 34%;
}

/* ========================================
  @media screen and (min-width: 768px),print
======================================== */
@media screen and (min-width: 768px),print {

/* form -------------------------------------*/
.form-Box {
  padding-bottom: 180px;
}

.form-Box .form-box-inner {
  background: #F3F4F5;
  padding-block: 91px 80px;
  width: min(95%,1000px);
  margin-inline: auto;
}

.form-box {
	margin-inline: auto;
	width: min(95%, 800px);
}

.formttl_ja {
  color: #000;
  text-align: center;
  font-size: 24px;
  letter-spacing: 0.1em;
  margin-bottom: 60px;
}

.form-Box .list {
  color: #000;
  font-size: 14px;
  line-height: 2.14286; 
	margin-bottom: 60px;
	margin-inline: auto;
	width: min(95%, 616px);
}

.form-Box .error {
  margin-bottom: 16px;
}

.form-Box .attention-color {
  color: #f00;
}

.form-Box .form-list li {
  padding-left: 16px;
  text-indent: -16px;
  margin-bottom: 3px;
}

.form-Box table {
  margin-bottom: 10px;
  width: 100%;
  border-collapse: collapse;
}

.form-Box tr {
  display: grid;
  grid-template-columns: 32.5% 1fr;
  margin-bottom: 40px;
  align-items: center;
}

.form-Box th {
  color: #000;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.75;
  letter-spacing: 0.1em;
  vertical-align: middle;
  text-align: left;
  padding-block: 14px;
}
.form-Box th p {
  display: inline-block;
  position: relative;
}

.form-Box td {}

.form-Box td.add-td {
  padding: 32px 22px 32px;
}

.form-Box td img {
  max-width: 100%;
  height: auto;
}

.form-Box td.add-td .input_area{
  display: grid;
  grid-template-columns: repeat(1,minmax(0, 1fr));
  gap: 8px 0;
}

.form-Box td.add-td02 .input_area{
  display: grid;
  grid-template-columns: 64px minmax(0, 1fr);
  gap: 16px;
  align-items: center;
}

.form-Box .from-btn-01 {
  text-align: center;
}

.form-Box .from-btn-02 {
  margin-top: 24px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  display: flex;
  justify-content: space-between;
}

.form-Box .button {
  border: 0;
  padding: 0;
  margin: 0;
  text-align: center;
}

.form-Box .button:hover {
  cursor: pointer;
  opacity: 0.8;
}

.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box select,
.form-Box textarea {
  font-size: 16px;
  line-height: 1.75;
  padding: 3% 5.5%;
  box-sizing: border-box;
  font-family: inherit;
  width: 100%;
  border: none;
  letter-spacing: 0.1em;
}

.form-Box textarea {
  width: 100%;
  height: 240px;
  font-family: inherit;
}

.form-Box select {
  width: 53.8%;
}

input#address01 {
  margin-bottom: 8px;
}

.form-Box 

/* ボタン*/
#confirm_area,
#send_area {
    text-align: center;
}

#form #confirm_area p,
#form #send_area p {
    display: inline-block;
    position: relative;
}

#form #confirm_area p::after {
  content: "→";
  position: absolute;
  color: #FFF;
  font-size: 20px;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#form #confirm_area:hover p::after {
  right: 25px;
}

#form #send_area p::after {
  content: "→";
  position: absolute;
  color: #FFF;
  font-size: 20px;
  top: 38%;
  right: 30px;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#form #send_area:hover p::after {
  right: 25px;
}


#form .confirm_button, #form #back_button, input[type="submit"] {
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 440px;
  text-align: center;
  font-family: "Zen Old Mincho";
  font-size: 16px;
  letter-spacing: 0.05em;
  padding: 23px 0;
  color: #FFF;
  position: relative;
  top: 0;
  transition: 0.2s ease-in-out;
  margin: 0 auto;
  display: block;
  background: #1A1A1A;
  cursor: pointer;
}

#form .confirm_button {

}

input[type="submit"] {

}

#form #back_button {
  border: 1px solid #1A1A1A;
  background: #FFF;
  color: #1A1A1A;
}

#form #back_area {
  text-align: center;
}
#form #back_area p {
  display: inline-block;
  position: relative;
}
#form #back_area p::after {
  content: "→";
  position: absolute;
  color: #1A1A1A;
  font-size: 20px;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#form #back_area:hover p::after {
  right: 25px;
}


/* プライバシーポリシー */
.priv-text .priv-ttl {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

.priv-text {
  padding: 20px 30px;
  overflow-y: scroll;
  height: 152px;
  margin-bottom: 30px;
  background: #fff;
}

.priv-text p {
  margin-bottom: 20px;
  font-size: 13px;
  padding-bottom: 20px;
  border-bottom: #ccc solid 1px;
}

.priv {
  text-align: center;
  margin-bottom: 30px;
}

.priv-text .tt {
  margin-bottom: 10px;
  font-size: 20px;
  color: #333;
  font-weight: bold;
}

.privtext {
  text-align: center;
  margin-bottom: 60px;
  color: #000;
  font-size: 14px;
  font-weight: 600;
  line-height: 28px; /* 200% */
  letter-spacing: 0.1em;
}

/*必須ボタン*/
.required {
  position: relative;
}

.required p::after{
  content: "必須";
  background: #1A1A1A;
  color: #FFF;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.86;
  letter-spacing: 0.1em;
  padding: 0 10px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -80px;
}

}


/* ========================================
  @media screen and (max-width: 767px)
======================================== */
@media screen and (max-width: 767px) {
/* form -------------------------------------*/
.form-Box {
  line-height: 1.6;
  width: 100%;
  background: #F3F4F5;
  margin-bottom: 19.32vw;
}

.form-Box .form-box-inner {
  width: min(95%,89.37vw);
  margin-inline: auto;
  padding-block: 14.49vw;
}

.form-Box .form-list {
  font-size: 3.2vw;
  margin-bottom: 10vw;
}

.form-Box .error {
  margin-bottom: 3.6vw;
}

.form-Box .attention-color {
  color: #f00;
}

.formttl_ja {
	margin-bottom: 8.8vw;
	text-align: center;
	font-size: 4.831vw;
	letter-spacing: 0.1em;
}

.form-Box .list {
	font-size: 3.382vw;
	letter-spacing: 0;
	line-height: 2.14286;
	margin-bottom: 10vw;
}

.form-Box .form-list li {
  padding-left: 3.6vw;
  text-indent: -3.6vw;
  margin-bottom: 0.4vw;
}

.form-Box table {
  margin-bottom: 10vw;
  font-size: 3.865vw;
  line-height: 1.75;
  width: 100%;
}

.form-Box tr {
}

.form-Box th, .form-Box td {
  display: block;
  width: 100%;
  table-layout: fixed;
}

.form-Box th {
  text-align: left;
  font-size: 16px;
  line-height: 1.75;
  letter-spacing: 0.1em;
  font-weight: 600;
  padding-block: 4.83vw 3.62vw;
}
.form-Box th p {
  display: inline-block;
  position: relative;
}

.form-Box td {
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.1em;
}

.form-Box td.add-td .wpcf7-checkbox {
  display: grid;
  grid-template-columns: repeat(1,minmax(0, 1fr));
  gap: 1.932vw 0;
  margin-bottom: 4vw;
}

.form-Box td.add-td02 .input_area{
  display: grid;
  grid-template-columns: 20% minmax(0, 1fr);
  gap: 3.865vw;
}

input#your_date {
  width: 63vw;
}

input#your_date02 {
  width: 63vw;
}

input#your_time {
  width: 63vw;
}

input#your_time02 {
  width: 63vw;
}

.form-Box .from-btn-02 {
  margin-top: 10vw;
}

.timeset-ttl {
  position: relative;
  top: 3vw;
}

p.subtxt {
  margin-bottom: 2vw;
}

.form-Box input[type="text"],
.form-Box input[type="email"],
.form-Box input[type="tel"],
.form-Box input[type="date"],
.form-Box input[type="datetime-local"],
.form-Box textarea {
  width: 100%;
  font-size: 16px;
  line-height: 1.75;
  padding: 3.87vw 5vw;
  box-sizing: border-box;
  font-family: inherit;
  background: #fff;
  border: none;
  letter-spacing: 0.1em;
}

.form-Box select {
  width: 86vw;
  margin-bottom: 4vw;
  font-size: 16px;
  padding: 3vw 2vw 3vw;
  box-sizing: border-box;
  border: 0.2vw solid #D3D3D3;
  font-family: inherit;
  background: #EFEDEE url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E) no-repeat right 5px top 55%;
}

.form-Box textarea {
  height: 57.97vw;
  font-family: inherit;
}

.form-Box select {
  width: 86vw;
  border-radius: 0.6vw;
  border: 0.2vw solid #D3D3D3;
}

/* ボタン*/
#confirm_area,
#send_area {
    text-align: center;
}

#form #confirm_area p,
#form #send_area p {
    display: inline-block;
    position: relative;
}

#form #confirm_area p::after {
  content: "→";
  position: absolute;
  color: #FFF;
  font-size:4.831vw;
  top: 50%;
  right: 4.83vw;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#form #confirm_area:hover p::after {
  right: 3.99vw;
}

#form #send_area p::after {
  content: "→";
  position: absolute;
  color: #FFF;
  font-size:4.831vw;
  top: 36%;
  right: 4.83vw;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#form #send_area:hover p::after {
  right: 3.99vw;
}

#form .confirm_button, #form #back_button, input[type="submit"] {
  border: none;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 89.37vw;
  font-size:3.623vw;
  letter-spacing: 0.05em;
  color: #FFF;
  padding: 5.8vw 0;
  font-family: inherit;
  position: relative;
  top: 0;
  transition: 0.2s ease-in-out;
  display: block;
  margin-inline: auto;
  background: #1A1A1A;
  cursor: pointer;
}

#form .confirm_button {

}

input[type="submit"]  {

}

#form #back_button {
  border: 0.2vw solid #1A1A1A;
  background: #FFF;
  color: #1A1A1A;
}

#form #back_area {
  text-align: center;
}
#form #back_area p {
  display: inline-block;
  position: relative;
}
#form #back_area p::after {
  content: "→";
  position: absolute;
  color: #1A1A1A;
  font-size:4.831vw;
  top: 50%;
  right: 4.83vw;
  transform: translateY(-50%);
  transition: all 0.3s ease;
}
#form #back_area:hover p::after {
  right: 3.99vw;
}

/* プライバシーポリシー */
.priv-text {
  padding: 4.83vw;
  height: 42.27vw;
  margin-bottom: 6vw;
  overflow-y: scroll;
  background: #fff;
}

.priv-text p {
  margin-bottom: 4vw;
  padding-bottom: 4vw;
  border-bottom: 0.2vw solid #ccc;
}

.priv {
  margin-bottom: 5vw;
}

.priv-text .tt {
  margin-bottom: 3vw;
  font-size: 4.8vw;
}

.privtext {
  margin-bottom: 14.49vw;
}

.privtext p {
  display: flex;
  justify-content: center;
  letter-spacing: 0.1em;
  font-size: 3.382vw;
  font-weight: 600;
}

input[type="checkbox" i]  {
  margin: 0;
}

#your-motivate span label {
  display: flex;
  gap: 3.62vw;
  align-items: center;
  padding-right: 2vw;
}

/*必須ボタン*/
.required p {
  position: relative;
  display: block;
}

.required p::after{
  content: "必須";
  color: #fff;
  background: #1A1A1A;
  font-size:3.382vw;
  line-height: 2;
  letter-spacing: 0.1em;
  padding: 0vw 2.42vw;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -19vw;
  white-space: nowrap;
}
}